Bug 208971 - package-cleanup fails with import error
package-cleanup fails with import error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-10-02 15:51 EDT by Stephanos Manos
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 08:29:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stephanos Manos 2006-10-02 15:51:30 EDT
Description of problem:
when running package-cleanup fails with the following error

Traceback (most recent call last):
  File "/usr/bin/package-cleanup", line 33, in ?
    from yum.logger import Logger
ImportError: No module named logger

Version-Release number of selected component (if applicable):
yum-utils-0.6-5.fc6

How reproducible:
Always

Steps to Reproduce:
1. run package-cleanup --help

Actual results:
the above message

Expected results:
the commands usage

Additional info:
commenting the line from yum.logger import Logger

works
Comment 1 Stephanos Manos 2006-11-06 17:16:22 EST
fixed in version 1.0

Note You need to log in before you can comment on or make changes to this bug.